(function($) {
    'use strict';

	jQuery(document).ready(function($){

		$( window ).on( "load", function() {

			var data = {
				'action': 'qcld_seohelp_ai_function_first_sld_ajax',
				'security': qcld_seohelp_free_ai_ajax_nonce
			};

	        jQuery.post(qcld_seohelp_free_ai_ajaxurl, data, function (response) {

	        	$('.qcld_seohelp_free_ai_loading').remove();

	          // 	$('.qcld_seohelp_free_ai-grid').find('.qcld_seohelp_free_ai-card').html(response);
	           	$('.qcld_seohelp_free_ai-grid').find('.qcld_seohelp_free_ai-card').append(response);


	        });

		});


	});


})(jQuery);